
a:link { font-weight:bold; color:#ff33cc; text-decoration:none; }
a:visited { font-weight:bold; color:#ff33cc; text-decoration:none; }

img {border:0;}


html, body, li, ul , p{  
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 0pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	border-top-width: 0pt;
	border-right-width: 0pt;
	border-bottom-width: 0pt;
	border-left-width: 0pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: baseline;
}

body {
	background-color: #000000;
	background-image: url(./layout_images/body-bg.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #cccccc;
}

.count{
	color: #FFFFFF;
	font-size: 5px;	
}
.indexheadline
{
	width:100%;
	text-align: center;
	/*color: #666666;*/
	color:#FFFFFF;
	font-size: 5px;
	margin: 0px 0px 0px 0px;
	padding-top: 11px;
}

ul
{
	list-style-type: none;
}

.navigation {
position: relative;
float: left;
margin-bottom: 30px;
width: 740px;
}

.navigationlist {
	font-size:12px;
	float:left; 
	width:100%;
	height: 25px;
	margin:0; 
	padding-top:10px;
	text-transform: uppercase;
}
 .header{	float: left; position: relative; width: 960px; height: 45px; }
 
.navigationlist li {
    border-right:1px solid #101010;
	border-left:1px solid #101010;
	float: left;
	height: 100%;
	margin-top: 0px; 
	padding: 0 0 0 0; 
	list-style: none; 
	background-color: none;
}

.navigationlist a {
	float: left;
	padding: 3px 13px;
	text-decoration: none;
	color:#ff33cc;
	height: 100%;
	}
.navigationlist a:hover {
	color:#666666;
	padding: 3px 13px;
	text-decoration: none;
	height: 100%;
	}
.navigationlist a.active {
	font-weight: none;
	color:#ff33cc;
	background-color: #000000;
	height: 100%;
}

#logo{
	display:block;
	width:342px;
	height:47px;
	padding-top:17px;
}


h1 {
	font-size: 26px;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 16;
	padding-top:0;
	color: #FFFFFF;
	display:inline;
	font-family: Arial Black, Helvetica, Arial, sans-serif;
}
       
.platzhalter{
	         
}

.normal{
	background: #000000;
	text-align: center;
	width: 215px; height: 70px; vertical-align:top; padding: 1em;
	font-size: 12px;
}

.normal IMG { 
	background-color: #333333;
	border-style: solid;
	border-color: #101010;
}

.over{
	background: #222222;
	text-align:center;
	font-size: 12px;
	width: 215px; height: 70px; vertical-align:top; padding: 1em;
}

.stars_images{
	color: white;
	font-weight: bold;
}

.footertext{
	clear:both;
	/*color: #FF9900;*/
	color: #ff33cc;
	margin-top: 1em;
}

.text{
	/*color: #FF9900;*/
	color: #ff33cc;
}

h2 {
	font-size: 18px;
	color: #FFC566;
	padding-top: 4;
	padding-bottom: 4;
	margin-top: 2em;
}

.textbigwhite {
	font-size: 12px;
	color: #777777;
	position: relative;
	width: 960px;
	margin-left: 0px;
	margin-top: 1em;
	float: left;
}

.textdescription{
	width: 590px;
	margin-top:1em;
	display: block;
	margin-bottom: 4;
	padding-bottom: 4;
}

/**  film.php  starts **/
.headerbox{
	width:960px;
	height: auto;
	border:0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	display:block;
}

.trailer_img{ 
	position:relative;
	width: 100px;
	height: 142px;
	margin:0px 1em 0 0;
	float: left;
}
.trailername{
	
	position:relative;
	font-size: 26px;
	margin-right: 15px;
	color: #FFFFFF;
	display:inline;
	font-family: Arial Black, Helvetica, Arial, sans-serif;
	 
}
.trailer_rating{
	position:relative;
	margin-top: 20px;
	<!-- margin-top:5px; -->
	color:orange;
	display:inline;
}

.trailer_studio{
	margin-top:0.25em;
	font-size: 18px;
	color: #cccccc;
	display:block;
}

.rateitbox {
margin-top:1em;
}

.rate_it{
	position:relative;
	margin: 5px 0 0 0px;
	width:auto;
	font-size:18px;
	text-align:left;
	float:left;
}
.rating_container{
	position: absolute;
	float: left;
	width: 140px;
	margin: 0 0 0 250px;
	align:center;
}
.rating_flop{
	width:45px;
	height: 45px;
	margin:0 0 0 1em;
	float:left;
}

.rating_top{
	width:45px;
	height: 45px;
	margin:0 0 0 0;
	float:left;
	}

.nameandrating {
width:100%;
}

/** film.php ende **/

.rating{
	font-size: 16px;
	font-weight: bold;
	color: white;
}

.textfilmtitel{
	font-size: 32px;
	color: #cccccc;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 3;
}

.textstudio{
	font-size: 24px;
	color: #cccccc;
	margin-bottom: 0;
	padding-bottom: 0;
}

.blaettern{
	color: white;
	font-size: 24px;
}
.tagestrailer{
	width:500px;
	float:right;
}


.container{
	width:960px;
	border:0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.empty_line{
	hight:10px;	
}

.rating_blank{
	width:65%;
	empty-cells: show
}

.trailer_ad {
	display:inline-block;
	<!-- position: relative; -->
	
}

.trailer_ad A{
	position:absolute;
	width:590px;
	height:350px;
	float:left;
	
}

.trailer_ad IMG{
	position:absolute;
	width: 350px;
	height: 350px;
	margin-left: 20px;
	}

.order{
	margin:-20px 0 0 295px;
	text-align:left;
	font-weight: bold;
	
}

.purchase{
	width: 335px;
	float:right;
	/*color:orange;*/
	color:#ff33cc;	
}


.border{
	width:970px;
	height:5px;
	margin-top: 30px;
	background-color: #ccc;
}	
.clicks{
	width:150px;
	margin-top:15px;
	color:#cccccc;
	font-size:20px;
	width:100%;
}
.stars_categories{
	color: orange;
}
#search{float:right; margin-top:5px; }
.no_result{font-size: 25px; font-weight: bold; text-align:center; padding-top:50px;}

H3.search_results  {font-size: 24px;
	color: #FFFFFF;
	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap}


/*#embed{color:#cccccc; font-size: 20px; margin-top: 1em; width: 960px; text-align:left; color:#ff33cc; }*/
#embed{margin-top: 1em; width: 960px; text-align:left;}
#obejctClose{font-size: 15px; font-style: italic;}


.myButton {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f732c5), color-stop(1, #be2598));
	background:-moz-linear-gradient(top, #f732c5 5%, #be2598 100%);
	background:-webkit-linear-gradient(top, #f732c5 5%, #be2598 100%);
	background:-o-linear-gradient(top, #f732c5 5%, #be2598 100%);
	background:-ms-linear-gradient(top, #f732c5 5%, #be2598 100%);
	background:linear-gradient(to bottom, #f732c5 5%, #be2598 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f732c5', endColorstr='#be2598',GradientType=0);
	background-color:#f732c5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #a511c0;
	display:inline-block;
	cursor:pointer;
	color:#ebe6eb;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:11px ;
	text-decoration:none;
	text-shadow:0px 1px 0px #9b14b3;
	width: 148px;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #be2598), color-stop(1, #f732c5));
	background:-moz-linear-gradient(top, #be2598 5%, #f732c5 100%);
	background:-webkit-linear-gradient(top, #be2598 5%, #f732c5 100%);
	background:-o-linear-gradient(top, #be2598 5%, #f732c5 100%);
	background:-ms-linear-gradient(top, #be2598 5%, #f732c5 100%);
	background:linear-gradient(to bottom, #be2598 5%, #f732c5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#be2598', endColorstr='#f732c5',GradientType=0);
	background-color:#be2598;
	color:#fff;
}
.myButton:active {
	position:relative;
	top:1px;
}

a.myButton:link { color:#fff; text-decoration: none}

.myButton:link { color:#fff; text-decoration: none}
.myButton:visited { color:#fff; text-decoration: none}